/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ['./src/project/webview/**/**.{html,js,vue,ts}', './src/client/**/**.{html,js,vue,ts}'],
  theme: {
    extend: {
      screens: {
        xs: { max: '767px' }, // 定义小于750px的断点
        ms: { min: '768px' }, // 定义小于750px的断点
      }
    },
  },
  plugins: [],
}

